
body {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
    margin: 0;
    padding: 0;
    color: #000000;
    text-align: left;
	/*
	background-image:url(ULgb800b.jpg);
	*/
	background-repeat: repeat-y;
	background-size: 100%;
	background-color: #FFFFFF;
	 
	
}

#pg {
	
	border: solid;
	
	border-radius:8px;
	border-color: #000000;
}

.titre
{
	background-color: #006699;
	border: 0px solid #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	position: relative;
	left: 0%;
	right: 0%;
	clip:   rect(auto auto auto auto);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.soustitre
{
		color: #333333; 
	  font-size: 14px; 
	  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

select
{
font-size:10px;
}

td
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.td_list1
{
	background-color: #C0C0C0;
	font-size: 12px;
}
.td_list2
{
	background-color: #FFFFFF;
	font-size: 12px;
}
.td_list1b
{
	background-color: #a2a2a2;
	font-size: 10px;
}
.td_list2b
{
	background-color: #F6F6F6;
	font-size: 10px;
}
.td_list3
{
	background-color: #EEEEEE;
	font-size: 12px;
}
.td_list4
{
	background-color: #FFFFFF;
	font-size: 12px;
}
.td_list5
{
	background-color: #DEF7A6;
	font-size: 12px;
}

.td_list7
{
	background-color: #CC0099;
	font-size: 12px;
	color:#FFFFFF;
	font-weight:800;
}

.td_list8
{
	background-color: #66FF66;
	font-size: 10px;
}

.td_list9
{
	background-color: #FFAAAA;
	font-size: 10px;
}
.td_list10
{
	background-color: #FFFFFF;
	font-size: 10px;
}


th 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bouton
{
	color: #FFFFFF;
	background-color: #006699;
	border: 1px solid #000099;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
}
.bouton:hover
{
	color: #000000;
	background-color: #FFFF99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fieldset
  { 
  color: #000000; 
  background-color: #ffffff;
  border: thin; 
  font-size: 12Px;
  font-weight: normal;
  } 
.legend
 {
	font-size: 20px;
	color:#335500;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
 }
 .legend2
 {
	font-size: 14px;
	color:#556600;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	vertical-align: super;
 }
.udi
{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #b0c4de; border: solid 0pt black; }
a:link
{
	color: #338099;
	text-decoration: none;
	font-weight:600
}
a:hover
{
	color: #338099;
	text-decoration: none;
	font-weight:600
}
a:visited
{
	color: #338099;
	text-decoration: none; 
	font-weight:600
}

.titre2
{
	font-size: 20px;
}
.div_gen
{
	left: 100px;
	width: 1000px;
	position: absolute;
}
.div_cadre
{
	position: absolute;
	left: 100px;
	background-color: #EBEBEB;
	color: #000000;
	width: 1000px;
	border: thin solid #999999;
	overflow: visible;
}
img
{
	border: 0px;
}

.tdover
{
	background-color: #A9DEA3;
	font-size: 13px;
}
div#titre
{
	background-color: #666699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	overflow: auto;
	border-width: 1px;
	border-style: solid;
	border-color: #AAD2FF;
}

.div_cadre_web
 { padding-right: 0px; padding-left: 0px; border: solid 2px #e0d6ff; width: 800px }
 
 
.td_list6
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #dddddd;
	background-color: #000000;
	font-size: 12px;
	
}

.td_list6b
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	background-color: #000000;
	font-size: 12px;
	
}

h2 {
	font-size:16px;
	color:#112200;
	}
h3 {
    font-size:14px;
	color:#556600;
	}

#navigation {
  margin: 0 ;
 
  padding: 0px ;
  height: 31px;
  list-style: none ;
  
  background-color:#999999;
}
#navigation li {
	
	display: inline ;
	 margin-left: 0px;
  margin-right:  0px ;
  color: #fff ;
  background: #fff ;
  float:left;
  
}
#navigation li a {
  padding: 10px 40px;
 	
  background: #999999 ;
  background-image:url(subhead01.gif);
	
  color: #fff ;
  
  font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:300;
  
  line-height: 1em ;
  text-align: center ;
  text-decoration: none ;
  display:block;
  width:120px;
 
}
#navigation li a:hover, #navigation li a:focus, #navigation li a:active {
  background: #666666 ;
   background-image:url(subhead02.gif)
  }
  
#navigation li a.foc:link, #navigation li a.foc:visited {
  background: #333333 ;
  }
  
 input[type="submit"]
{
	border-color: #000;
	border-radius:13px;
	border-width:thin;
	background-image:url(but1.gif);
	padding-left:40px;
	padding-right:40px;
	font-size: 12px;
	height:26px;
	color:#FFF;

}

input[type="reset"]
{
	border-color: #000;
	border-radius:13px;
	border-width:thin;
	background-image:url(but1.gif);
	padding-left:40px;
	padding-right:40px;
	font-size: 12px;
	height:26px;
	color:#FFF;

}


input[type="button"]
{

border-color: #000;
	border-radius:13px;
	border-width:thin;
	background-image:url(but1.gif);
	padding-left:40px;
	padding-right:40px;
	font-size: 12px;
	height:26px;
	color:#FFF;

}

button
{

border-color: #000;
	border-radius:13px;
	border-width:thin;
	background-image:url(but1.gif);
	padding-left:40px;
	padding-right:40px;
	font-size: 12px;
	height:26px;
	color:#FFF;

}
